.hide-xs {
	display: none;
}

.menu-selector {
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background-color: #c70c0f;
}

/*main {
	padding-top: 90px;
}*/

/*body.home main {
	padding-top: 110px;
}*/

.steun-ons {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 20px !important;
}
.offcanvas-header {
	border-bottom: 1px solid #808084;
}

.offcanvas-body {
	margin-top: 10px;
}

.offcanvas-body li {
	margin-top: 5px;
}

.offcanvas-body li a {
	color: #000;
}

.offcanvas-body ul li ul {
	padding-left: 20px;
}

.offcanvas-body li:not(.steun-ons)::before {
	content: '\F231';
  	font-family: "bootstrap-icons";
  	padding-right: 5px;
  	font-size: 12px;
  	color: #c70c0f;
}

.offcanvas-title {
	color: #000;
}

.form-group {
	margin-bottom: 20px;
}